#WirelessRedstone Properties
#Sat Jul 21 10:25:44 PDT 2012
WirelessRedstone.Transmitter.ID=126
WirelessRedstone.Client.Packet.Gui.ID=236
WirelessRedstone.Receiver.ID=127
WirelessRedstone.Log.Level=INFO
WirelessRedstone.Client.Packet.Ether.ID=235
